{
  "variants": {
    "layers=1": {
      "model": "new_soviet:block/purple_goo_1"
    },
    "layers=2": {
      "model": "new_soviet:block/purple_goo_2"
    },
    "layers=3": {
      "model": "new_soviet:block/purple_goo_3"
    },
    "layers=4": {
      "model": "new_soviet:block/purple_goo_4"
    },
    "layers=5": {
      "model": "new_soviet:block/purple_goo_5"
    },
    "layers=6": {
      "model": "new_soviet:block/purple_goo_6"
    },
    "layers=7": {
      "model": "new_soviet:block/purple_goo_7"
    },
    "layers=8": {
      "model": "new_soviet:block/purple_goo_8"
    }
  }
}